<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
      integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/line-awesome/1.3.0/line-awesome/css/line-awesome.min.css"
      integrity="sha512-vebUliqxrVkBy3gucMhClmyQP9On/HAWQdKDXRaAlb/FKuTbxkjPKUyqVOxAcGwFDka79eTF+YXwfke1h3/wfg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./index.css" />
    <link rel="stylesheet" href="./flaticon.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/css/lightgallery-bundle.min.css">

    <title>Document</title>
  </head>

  <body>
    <header>
      <div class="container">
        <a class="logo" href="#">
          <img src="./Samar/logo-2.png" alt="" />
        </a>
        <nav>
          <ul>
            <li>
              <a href="">
                <span>Home</span>
                <i class="fa fa-chevron-down"></i>
              </a>
            </li>
            <li>
              <a href="">
                <span>Pages</span>
                <i class="fa fa-chevron-down"></i
              ></a>
            </li>
            <li>
              <a href=""
                ><span>Services</span>
                <i class="fa fa-chevron-down"></i>
              </a>
            </li>
            <li>
              <a href=""
                ><span>Post Layout</span>
                <i class="fa fa-chevron-down"></i>
              </a>
            </li>
            <li>
              <a href=""
                ><span>Contact Us</span>
                <i class="fa fa-chevron-down"></i>
              </a>
            </li>
            <li>
              <a href=""
                ><span>Blog</span>
                <i class="fa fa-chevron-down"></i>
              </a>
            </li>
          </ul>
        </nav>
        <button class="btn bt1">GET A QUOTE</button>
      </div>
    </header>
    <section class="carousel">
      <div class="carousel__container">
        <div class="carousel__content">
          <div class="carousel__left">
            <h3 class="animate__animated animate__fadeInUp animate__delay-1s">
              We are The Best
            </h3>
            <h2
              class="animate__animated animate__fadeInUpBig animate__delay-1s"
            >
              Freelance Product Designer Running
            </h2>
            <p class="animate__animated animate__fadeInUp animate__delay-2s">
              We develop the relationships that underpin the next phase in your
              organisation’s growth.
            </p>
            <ul class="animate__animated animate__fadeInUp animate__delay-3s">
              <li>
                <i class="las la-check"></i>
                Master's degree in designing
              </li>
              <li>
                <i class="las la-check"></i>
                Outstanding mobile design
              </li>
            </ul>
            <button
              class="btn animate__animated animate__fadeInUp animate__delay-4s"
            >
              GET STARTED
            </button>
          </div>
          <div class="carousel__right"></div>
        </div>
        <img
          class="animate__animated animate__fadeInUp animate__delay-3s"
          src="./Samar/pic3_1.png"
          alt=""
        />
      </div>
    </section>
    <section class="Services">
      <div class="services__container">
        <h3>What We Do Best</h3>
        <h2>Our Digital Services</h2>
        <div class="item__container">
          <div class="service__item">
            <img src="./Samar/pic1_3.jpg" alt="" />
            <h3>Web Development</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis <br />
              dapibus iaculis. Praesent lacus magna,<br />
              rhoncus quis magna quis.
            </p>
          </div>
          <div class="service__item item2">
            <img src="./Samar/pic2_2.jpg" alt="" />
            <h3>Strategy & Research</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis <br />
              dapibus iaculis. Praesent lacus magna,<br />
              rhoncus quis magna quis.
            </p>
          </div>
          <div class="service__item">
            <img src="./Samar/pic3_2.jpg" alt="" />
            <h3>Growth Tracking</h3>
            <p>
              Vestibulum a efficitur ex. Ut iaculis <br />
              dapibus iaculis. Praesent lacus magna,<br />
              rhoncus quis magna quis.
            </p>
          </div>
        </div>
      </div>
    </section>
    <section class="About">
      <div class="about__container">
        <div class="about__item">
          <div
            class="about__left wow animate__animated animate__fadeInLeft"
            data-wow-duration="2s"
            data-wow-delay="1s"
          >
            <img src="./Samar/pic1.jpg" alt="" />
          </div>
          <div
            class="about__right wow animate__animated animate__fadeInRight"
            data-wow-duration="2s"
            data-wow-delay="1s"
          >
            <h3>About Us</h3>
            <h2>Build Your Business Website Better</h2>
            <p class="p">
              Proin laoreet leo vel enim gravida, at porttitor metus ultricies.
              Cras eu velit enim. Vivamus blandit, dolor ut aliquet rutrum, ex
              elit mattis sapien, non molestie felis neque et nulla. Sed euismod
              turpis id nibh suscipit semper. Pellentesque dapibus risus arcu.
            </p>
            <ul>
              <li>
                <i class="flaticon-check"></i>
                <p>
                  We support programs that create advancement opportunities for
                  people.
                </p>
              </li>
              <li>
                <i class="flaticon-check"></i>
                <p>
                  Get a view of events and trends. Be updated on our recent
                  news.
                </p>
              </li>
              <li>
                <i class="flaticon-check"></i>

                <p>
                  Finally, it all comes down to people. Creating a winning team.
                </p>
              </li>
              <li>
                <i class="flaticon-check"></i>
                <p>
                  Get a view of events and trends. Be updated on our recent
                  news.
                </p>
              </li>
            </ul>
            <button class="btn">LEARN MORE</button>
          </div>
        </div>
      </div>
    </section>
    <section class="Num">
      <div class="num__container">
        <div class="num__item">
          <i class="flaticon-smile"></i>
          <p><span class="counter">18</span>MI</p>
          <h4>Satisfied Clients</h4>
        </div>
        <div class="num__item">
          <i class="flaticon-line-chart"></i>
          <p><span class="counter">20</span>MI</p>
          <h4>Project Completed</h4>
        </div>
        <div class="num__item">
          <i class="flaticon-startup"></i>
          <p><span class="counter">30</span>MI</p>
          <h4>Project Lunched</h4>
        </div>
        <div class="num__item">
          <i class="flaticon-confetti"></i>
          <p><span class="counter">50</span></p>
          <h4>Years Completed</h4>
        </div>
      </div>
    </section>
    <section class="Feature">
      <div class="feature__container">
        <div class="feature__left">
          <div class="title wow animate__animated animate__fadeInLeft" data-wow-duration="2s"
          data-wow-delay="0.5s">
            <h4 >Our Features

            </h4>
            <h2>Behind The Story
              Of Samar Agency</h2>
          </div>
            <div class="feature__item wow animate__animated animate__fadeInRight" data-wow-duration="1.5s"
            data-wow-delay="1s">
              <div class="left">
                <i class="flaticon-idea"></i>
              </div>
              <div class="right">
                <h4>Idea & Analysis Gathering
                </h4>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.
                </p>
              </div>
              

            </div>
            <div class="feature__item item3 wow animate__animated animate__fadeInRight" data-wow-duration="1.8s"
            data-wow-delay="1s">
              <div class="left">
                <i class="flaticon-coding"></i>
              </div>
              <div class="right">
                <h4>Design & Developing

                </h4>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.
                </p>
              </div>
              

            </div>
            <div class="feature__item wow animate__animated animate__fadeInRight" data-wow-duration="2.3s"
            data-wow-delay="1.3s" >
              <div class="left">
                <i class="flaticon-rocket"></i>
              </div>
              <div class="right">
                <h4>Testing & Lunching
                </h4>
                <p>Maecenas laoreet efficitur sagittis. Aliquam eleifend nisl leo, sit amet consequat augue.
                </p>
              </div>
              

            </div>
        </div>
        <div class="feature__right">
          <img src="./Samar/pic3.png" alt="">
        </div>
      </div>
    </section>
    <section class="Portfolio">
      <div class="porf_container">
        <div class="porf__item">
          <div class="item item1">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic1_2.jpg" alt="">
          </div>
          <div class="item item2">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic2_1.jpg" alt="">
          </div>
          <div class="item item3">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic3_1.jpg" alt="">
          </div>
          <div class="item item4">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic4.jpg" alt="">
          </div>
          <div class="item item5">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic6.jpg" alt="">

          </div>
          <div class="item item6">
            <div class="overlay">
              <div class="overlay__item">
                <i class="la la-plus plus"></i>
                <p><span class="tit">Software Landing
                </span><br>
                By Jhone Doe
              </p>
              </div>
            </div>
            <img src="./Samar/pic5.jpg" alt="">
          </div>
         
          
          

        </div>
      </div>
    </section>

    <!-- wow -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"
      integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <!-- jquery count -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
      integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.0/jquery.waypoints.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Counter-Up/1.0.0/jquery.counterup.min.js"></script>
    <script>
      $(".counter").counterUp({
        delay: 10,
        time: 2000,
      });
    </script>
    <!-- jquery light -->
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/lightgallery.umd.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/thumbnail/lg-thumbnail.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/zoom/lg-zoom.umd.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/fullscreen/lg-fullscreen.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/autoplay/lg-autoplay.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lightgallery@2.1.3/plugins/share/lg-share.min.js"></script>

    <script>
      new WOW().init();
    </script>
  </body>
</html>
